.ui-header .logo {
  background: url("../../images/_site/_advanced_mobile/logo-mobile.png") no-repeat scroll 0 0 transparent;
  height: 50px;
  margin: 3px auto;
  text-indent: -99999px;
  width: 100px;
}

/* Adv Mobile Header */
.ui-bar-a {
    background: #dddddd;}
    
/* Most Popular Header */
.ui-bar-b {
    background: #222222; }
/* Menu button */
.ui-btn-up-a {
    background: #222222;}
/* Menu button - HOVER */
.ui-btn-hover-a {
    background: #b00c28;}
.block .date-partition {
  background: #4d4d4d; 
}
/* Breaking News colors */
.ui-body-e, .ui-overlay-e {
    background: #e55701; /* Old browsers */
    background: -moz-linear-gradient(top,  #ffbb00 0%, #e55701 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffbb00), color-stop(100%,#e55701)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffbb00 0%,#e55701 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffbb00 0%,#e55701 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffbb00 0%,#e55701 100%); /* IE10+ */
    background: linear-gradient(top,  #ffbb00 0%,#e55701 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffbb00', endColorstr='#e55701',GradientType=0 ); /* IE6-9 */
  border: 1px solid #252525;
  color: #ffffff;
  text-shadow: 0 1px 0 #000000;
  margin-left: 5px;
  font-weight: bold;
}

/* Top Story Headline bg */
.block-tablet-main-feature h3 {
    background: #b00c28;}
.block-tablet-main-feature h3 {
   opacity:1.0;
   filter:alpha(opacity=100);
}
.ui-body-c .white-text .ui-link {
  color: #FFF;
  font-weight: 700;
}

.ui-li-heading {
text-overflow: inherit;
overflow: visible;
white-space: normal;
}

/* hto_promo_box is the little html promos used on the mobile front page - added by Marrtina Dale 11/24/14*/
.hto_promo_box {
	-moz-box-shadow: inset 0px 1px 0px 0px #97c4fe;
	-webkit-box-shadow: inset 0px 1px 0px 0px #97c4fe;
	box-shadow: inset 0px 1px 0px 0px #97c4fe;
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #185fc8), color-stop(1, #114490) );
	background: -moz-linear-gradient( center top, #185fc8 5%, #114490 100% );
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#185fc8', endColorstr='#114490');
	background-color: #185fc8;
	-webkit-border-top-left-radius: 0px;
	-moz-border-radius-topleft: 0px;
	border-top-left-radius: 0px;
	-webkit-border-top-right-radius: 0px;
	-moz-border-radius-topright: 0px;
	border-top-right-radius: 0px;
	-webkit-border-bottom-right-radius: 0px;
	-moz-border-radius-bottomright: 0px;
	border-bottom-right-radius: 0px;
	-webkit-border-bottom-left-radius: 0px;
	-moz-border-radius-bottomleft: 0px;
	border-bottom-left-radius: 0px;
	text-indent: 0;
	border: 1px solid #337fed;
	display: inline-block;
	color: #ffffff;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	font-style: normal;
	height: auto;
	line-height: auto;
	width: auto;
        /*margin-right:10px;*/
	padding: 8px;
	text-decoration: none;
	text-align: center;
	text-shadow: 1px 1px 0px #1570cd;
}
.hto_promo_box:hover {
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #114490), color-stop(1, #185fc8) );
	background: -moz-linear-gradient( center top, #114490 5%, #185fc8 100% );
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#114490', endColorstr='#185fc8');
	background-color: #114490;
        color: #ffffff;
}
hto_promo_box:active {
	position: relative;
	top: 1px;
        color: #ffffff;
}
.hto_promo_box a, .hto_promo_box, .hto_promo_box:visited {
	color: white !important;
	text-decoration: none;
	display: block;
}
/* end promo_box */